body, #vid1, #bloc2, #vid2 {
background-color: #8EA2C6;
}
.top {
border: 0.2em solid #FFFFFF;
color: #232F46;
background-color: #D9D9E8;
}
.top a {
font-style: italic;
letter-spacing: 1px;
color: #232F46;
background-color: #E5E5EF;
}
.top a:hover {
color: #171717;
background-color: #CFD4E4;
}
#ppg, #ppg a, #sour, a.gri, a.grif, .bla {
color: #473738;
background-color: #8EA2C6;
}
#ppg a:hover, a.gri:hover, a.grif:hover {
color: #7B0002;
background-color: #8EA2C6;
}
/* color: #7B0002; */
.sourtran {
color: #8EA2C6;
}
#ppc, #ppcanc {
border-right-color: #8EA2C6;
}
.bla a {
color: #3E0003;
}
.bla a:hover {
color: #DCDCDC;
background-color: #3E0003;
}
/* variantes*/
a.titr:hover {
color: #000000;
background-color: #8EA2C6;
}
a.tit:hover {
color: #090909;
background-color: #FFFFFF;
}